@import url(https://fonts.googleapis.com/css?family=Montserrat:200,300,400,600,700);
@keyframes a{
    0%,20%,50%,80%,to{
        transform:translateY(0)
    }
    40%{
        transform:translateY(-30px)
    }
    60%{
        transform:translateY(-15px)
    }
}
@keyframes hvr-icon-hang{
    0%{
        transform:translateX(5px)
    }
    50%{
        transform:translateX(-5px)
    }
    100%{
        transform:translateX(5px)
    }
}
@keyframes hvr-icon-hang-sink{
    100%{
        transform:translateX(5px)
    }
}
::-moz-selection{
    background-color:#df6438;
    color:#fff
}
::selection{
    background-color:#df6438;
    color:#fff
}
a{
    text-decoration:none;
    transition:all .3s ease-in-out;
    color:#df6438
}
a:active,a:focus,a:hover{
    text-decoration:none;
    outline-width:0;
    color:#a03f22
}
body{
    margin:0;
    line-height:1.5;
    color:#000;
    height:100%;
    min-width:320px;
    width: 100%;
    margin:0 auto;
}
h1{
    font-size:2.8em;
    color:#000;
    font-weight:200
}
h2{
    font-size:2em;
    color:#000;
    font-weight:200
}
h3{
    color:#df6438
}
h5{
    font-size:1em
}
h6{
    font-size:.7em;
    text-transform:uppercase;
    letter-spacing:.1em;
    display:inline-block;
    margin-bottom:25px;
    color:#df6438
}
@media only screen and (max-width:767px){
    body{
        font-size:14px
    }
    h3{
        font-size:20px
    }
    h4{
        font-size:16px
    }
}
@media only screen and (min-width:992px){
    body.logged-in{
        margin-top:32px
    }
}
@media only screen and (max-width:991px){
    body.logged-in .mobile-call{
        top:32px
    }
}
@media only screen and (max-width:767px){
    body.logged-in .mobile-call{
        top:46px
    }
}
.fl-col-content .iconed-text .fl-heading a{
    background-repeat:no-repeat;
    background-size:contain;
    background-position:left;
    padding-left:100px!important;
    height:80px;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    font-weight:400
}
#icon-ganalytics .fl-heading a{
    background-image:url(/media/uploads/icons/GoogleAnalytics.svg)
}
#icon-gadwords .fl-heading a{
    background-image:url(/media/uploads/icons/GoogleAdwords.svg)
}
#icon-seo .fl-heading a{
    background-image:url(/media/uploads/icons/Seo.svg)
}
.services-icon-row .fl-col-content{
    border-radius:15px
}
.services-icon-row .fl-col-content .iconed-text h4.fl-heading a{
    background-repeat:no-repeat;
    background-size:contain;
    background-position:left;
    padding-left:100px!important;
    height:80px;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    font-weight:400;
    font-size:1.4em;
    line-height:1.4
}
.services-icon-row .fl-col-content #icon-ganalytics .fl-heading a{
    background-image:url(/media/uploads/icons/GoogleAnalytics_1.svg)
}
.services-icon-row .fl-col-content #icon-gadwords .fl-heading a{
    background-image:url(/media/uploads/icons/GoogleAdwords_1.svg)
}
.services-icon-row .fl-col-content #icon-seo .fl-heading a{
    background-image:url(/media/uploads/icons/Seo_1.svg)
}
.text-btn a{
    font-family:Montserrat,sans-serif,arial;
    font-weight:400;
    font-size:12px;
    text-transform:uppercase;
    letter-spacing:1px;
    display:inline-block;
    color:#df6438
}
.text-btn a i{
    transform:translateZ(0);
    margin-left:8px
}
.text-btn a:active i,.text-btn a:focus i,.text-btn a:hover i{
    animation-name:hvr-icon-hang-sink,hvr-icon-hang;
    animation-duration:.3s,1.5s;
    animation-delay:0s,.3s;
    animation-timing-function:ease-out,ease-in-out;
    animation-iteration-count:1,infinite;
    animation-fill-mode:forwards;
    animation-direction:normal,alternate
}
.bloglink{
    margin:20px 0;
    padding-bottom:20px;
    border-bottom:1px solid #d9d7c6;
    width:100%
}
.bloglink a{
    color:#000
}
.hero__heading{
    font-size:1.889rem;
    line-height:42px;
    margin-bottom:40px
}
.down-arrow{
    width:30px;
    margin-top:30px;
    animation:a 2s infinite
}
@media print{
    .hero__heading{
        font-size:1.444rem
    }
}
@media (min-width:768px){
    .hero__heading{
        line-height:60px;
        font-size:2.222rem
    }
}
@media (min-width:992px){
    .hero__heading{
        font-size:2.778rem;
        line-height:60px
    }
}
@media (min-width:1200px){
    .hero__heading{
        font-size:3.4rem;
        line-height:70px
    }
}
.fl-page-header{
    background:linear-gradient(to right,#e6e4da 0%,#f5f6f1 50%)
}
.fl-page-header .fl-page-header-container{
    padding:0
}
.fl-page-header .fl-page-header-container .fl-page-header-row{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-flow:row nowrap;
    flex-flow:row nowrap;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-align:stretch;
    align-items:stretch;
    padding:0 20px
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-header-logo-col,.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col,.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-search-col{
    padding:20px 0;
    margin:0
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-header-logo-col{
    background-color: transparent;
    width:20%
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col{
    background-color: transparent;
    width:80%;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-flow:row nowrap;
    flex-flow:row nowrap;
    -ms-flex-pack:justify;
    justify-content:space-between
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-nav-wrap{
    padding-left:30px
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .header-number{
    display:inline-block;
    padding:13px 0 13px 30px
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .header-number a{
    font-weight:700
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .fl-page-nav-search a{
    background:#d1d0c4;
    border-radius:50%;
    padding:13px;
    margin-left:30px;
    color:#fff;
    width:46px;
    height:46px
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .fl-page-nav-search a:active,.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .fl-page-nav-search a:focus,.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .fl-page-nav-search a:hover{
    background:#b5b4ab
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .fl-page-nav-search form{
    top:77px;
    border:0;
    box-shadow:none;
    background:#e6e6db;
    width:600px;
    padding:10px;
    border-top:5px solid #d9d7c6
}
.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .fl-page-nav-search form input{
    background:0 0;
    border-color:#e6e6db;
    color:#000;
    font-size:24px;
    padding:10px 20px;
    height:auto;
    border-radius:0
}
.fl-page-header.fl-page-header-fixed .fl-page-header-container{
    padding:0!important
}
.fl-page-header.fl-page-header-fixed .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .fl-page-nav-search{
    display:none
}
@media only screen and (max-width:991px){
    .fl-page-header{
        display:none
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row{
        -ms-flex-flow:row wrap;
        flex-flow:row wrap;
        margin:0
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-header-logo-col,.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col,.fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-search-col{
        width:100%
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-header-logo-col{
        width:100%
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-header-logo-col .fl-page-header-logo{
        padding:0
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col{
        padding:10px 35px;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-nav-wrap{
        width:100%;
        border:none;
        padding:0;
        margin:0;
        -ms-flex-order:2;
        order:2;
        display:none
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap{
        width:100%;
        -ms-flex-order:1;
        order:1;
        text-align:center
    }
    .fl-page-header .fl-page-header-container .fl-page-header-row .fl-page-nav-col .fl-page-search-wrap .header-number{
        padding:0
    }
}
.taptap-background-color{
    pointer-events:none
}
.taptap-main-wrapper{
    z-index:100001;
    pointer-events:none
}
.taptap-main-wrapper .taptap-main{
    display:block
}
.taptap-main-wrapper .taptap-main .taptap-main-inner-inner{
    pointer-events:auto;
    width:100%;
    display:block;
    background:#fff;
    padding:75px 0 0
}
.taptap-main-wrapper .taptap-main .taptap-main-inner-inner .taptap-contents-wrapper{
    max-width:none
}
.taptap-main-wrapper .taptap-main .taptap-main-inner-inner .taptap-contents-wrapper .taptap-by-bonfire{
    padding:0 25px
}
.taptap-main-wrapper .taptap-main .taptap-main-inner-inner .taptap-contents-wrapper .taptap-widgets-wrapper{
    padding:20px;
    background:#f5f6f1
}
.taptap-main-wrapper .taptap-main .taptap-main-inner-inner .taptap-contents-wrapper .taptap-widgets-wrapper .widget_search{
    margin:0
}
.taptap-main-wrapper .taptap-main .taptap-main-inner-inner .taptap-contents-wrapper .taptap-widgets-wrapper .widget_search form input{
    padding:20px;
    font-family:Montserrat,sans-serif;
    border-radius:3px;
    font-size:12px;
    background:#fff;
    border:1px solid #d9d7c6
}
.mobile-call{
    display:none
}
@media only screen and (max-width:991px){
    .mobile-call{
        height:65px;
        background:#d9d7c6;
        color:#df6438;
        display:block;
        width:65px;
        position:fixed;
        z-index:100000;
        top:0;
        right:0;
        left:auto;
        cursor:pointer;
        text-align:center
    }
    .mobile-call:active,.mobile-call:focus,.mobile-call:hover{
        color:#fff;
        background:#df6438
    }
    .mobile-call i{
        font-size:30px;
        line-height:65px
    }
}
.latest-article-row{
    overflow:hidden
}
.latest-article-row .latest-article{
    margin:auto;
    padding:20px
}
.latest-article-row .latest-article .latest-article-maindesc{
    margin-bottom:20px
}
.latest-article-row .latest-article .latest-article-container{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;
    -ms-flex-pack:justify;
    justify-content:space-between
}
.latest-article-row .latest-article .latest-article-container .latest-article-item{
    border:1px solid #ccc;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-flow:row nowrap;
    flex-flow:row nowrap;
    width:100%;
    margin:5px 0;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-line-pack:start;
    align-content:flex-start;
    padding:20px;
    position:relative;
    transition:all .3s ease-in-out;
    background:#f5f6f1;
    border:0;
    border-radius:10px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:active,.latest-article-row .latest-article .latest-article-container .latest-article-item:focus,.latest-article-row .latest-article .latest-article-container .latest-article-item:hover{
    border-color:#df6438
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:active .latest-article-singletitle h3,.latest-article-row .latest-article .latest-article-container .latest-article-item:focus .latest-article-singletitle h3,.latest-article-row .latest-article .latest-article-container .latest-article-item:hover .latest-article-singletitle h3{
    color:#df6438
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singlelink{
    position:absolute;
    width:100%;
    height:100%;
    z-index:2
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-featured-image-wrap{
    -ms-flex-order:3;
    order:3;
    width:20%;
    height:100px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-featured-image-wrap .latest-article-featured-image{
    width:100%;
    height:100%;
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-categories{
    display:none;
    -ms-flex-order:1;
    order:1;
    width:20%;
    font-size:12px;
    padding-right:40px;
    position:relative;
    z-index:3
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-categories a:active,.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-categories a:focus,.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-categories a:hover{
    text-decoration:underline
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-categories .latest-article-coma:last-child{
    display:none
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singletitle{
    -ms-flex-order:2;
    order:2;
    width:80%;
    padding-right:40px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singletitle h3{
    color:#000;
    margin:10px 0 10px;
    transition:all .3s ease-in-out;
    line-height:1.3
}
.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singlecontent{
    display:none;
    padding-right:30px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2){
    width:calc(50% - 15px);
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;
    -ms-flex-align:start;
    align-items:flex-start;
    padding:0 0 30px 0;
    background:0 0;
    border:0
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child:active .latest-article-featured-image-wrap .latest-article-featured-image,.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child:focus .latest-article-featured-image-wrap .latest-article-featured-image,.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child:hover .latest-article-featured-image-wrap .latest-article-featured-image,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2):active .latest-article-featured-image-wrap .latest-article-featured-image,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2):focus .latest-article-featured-image-wrap .latest-article-featured-image,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2):hover .latest-article-featured-image-wrap .latest-article-featured-image{
    transform:scale(1.05)
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child .latest-article-featured-image-wrap,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2) .latest-article-featured-image-wrap{
    -ms-flex-order:1;
    order:1;
    width:100%;
    height:250px;
    background:#fff;
    overflow:hidden;
    position:relative
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child .latest-article-featured-image-wrap .latest-article-featured-image,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2) .latest-article-featured-image-wrap .latest-article-featured-image{
    transition:all 1s ease-in-out
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child .latest-article-categories,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2) .latest-article-categories{
    -ms-flex-order:2;
    order:2;
    width:100%;
    margin-top:20px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child .latest-article-singletitle,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2) .latest-article-singletitle{
    -ms-flex-order:3;
    order:3;
    width:100%;
    padding-right:0
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child .latest-article-singlecontent,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2) .latest-article-singlecontent{
    -ms-flex-order:4;
    order:4;
    display:block;
    width:100%
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:first-child{
    margin-right:15px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2){
    margin-left:15px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(3){
    margin-top:20px
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4){
    background:#1aa294
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4) .latest-article-categories a{
    color:#fff
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4) .latest-article-singletitle h3{
    color:#fff
}
.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4):active .latest-article-singletitle h3,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4):focus .latest-article-singletitle h3,.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4):hover .latest-article-singletitle h3{
    color:#d6fffb
}
@media only screen and (max-width:767px){
    #latest-article-row.latest-article-row .latest-article{
        padding:10px
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item{
        width:100%;
        margin:0 0 10px 0;
        padding:0 0 20px 0;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap;
        background:0 0
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-featured-image-wrap{
        -ms-flex-order:1;
        order:1;
        width:100%;
        height:150px
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-categories,#latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singlecontent,#latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singletitle{
        width:100%;
        padding:0 5px
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-categories{
        -ms-flex-order:2;
        order:2;
        margin-top:20px
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singletitle{
        -ms-flex-order:3;
        order:3
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item .latest-article-singlecontent{
        -ms-flex-order:4;
        order:4;
        display:block
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4) .latest-article-categories a{
        color:#df6438
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4) .latest-article-singletitle h3{
        color:#a03f22
    }
    #latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4):active .latest-article-singletitle h3,#latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4):focus .latest-article-singletitle h3,#latest-article-row.latest-article-row .latest-article .latest-article-container .latest-article-item:nth-child(2n+4):hover .latest-article-singletitle h3{
        color:#000
    }
}
.page-heading h1{
    font-family:Montserrat,sans-serif,arial;
    font-weight:200;
    font-size:3.6em
}
.about-box{
    background:#df6438;
    padding:5%;
    margin:0 20px 40px;
    border-radius:20px;
    box-shadow:5px 5px 25px 0 rgba(0,0,0,.4)
}
.about-box .fl-rich-text h3{
    border-bottom:2px dotted #000;
    color:#000;
    padding-bottom:10px;
    margin-bottom:20px;
    margin-top:0;
    width:100%
}
.about-box .fl-rich-text p{
    color:#000;
    font-weight:300
}
.about-box .fl-rich-text p:after{
    content:'';
    width:20px;
    border-top:1px solid #000;
    height:1px;
    display:block;
    margin:15px 0
}
.about-box .fl-rich-text p:last-child:after{
    display:none
}
#integrity-box{
    background:#2aa295;
    transform:rotate(-1deg)
}
#integrity-box .fl-rich-text h3{
    border-bottom:2px dotted #fff;
    color:#fff
}
#integrity-box .fl-rich-text p{
    color:#fff
}
#integrity-box .fl-rich-text p:after{
    border-top:1px solid #fff
}
#team-box{
    background:#bbe0dd;
    transform:rotate(1deg)
}
#perseverance-box{
    background:#8dc63f;
    transform:rotate(-1deg)
}
#perseverance-box .fl-rich-text h3{
    border-bottom:2px dotted #fff;
    color:#fff
}
#perseverance-box .fl-rich-text p{
    color:#fff
}
#perseverance-box .fl-rich-text p:after{
    border-top:1px solid #fff
}
#quality-box{
    background:#d9d7c6;
    transform:rotate(1deg)
}
#learning-box{
    background:#df6438;
    transform:rotate(-1deg)
}
#learning-box .fl-rich-text h3{
    border-bottom:2px dotted #fff;
    color:#fff
}
#learning-box .fl-rich-text p{
    color:#fff
}
#learning-box .fl-rich-text p:after{
    border-top:1px solid #fff
}
.clients-logo-row img{
    padding:10px 40px
}
.clients-logo-row .fl-photo{
    position:relative
}
.clients-logo-row .fl-photo:after{
    content:'';
    display:inline-block;
    padding-top:65%;
    position:relative;
    top:0;
    width:100%;
    left:0;
    pointer-events:none
}
.clients-logo-row .fl-photo .fl-photo-content{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-flow:row nowrap;
    flex-flow:row nowrap;
    -ms-flex-pack:center;
    justify-content:center
}
.insightonline-form label{
    font-size:.9em!important;
    font-weight:400!important;
    text-transform:uppercase;
    letter-spacing:1px;
    width:100%
}
.insightonline-form .hs-error-msgs label{
    text-transform:none!important;
    color:tomato!important
}
.insightonline-form input.hs-input,.insightonline-form textarea.hs-input{
    background:#fff!important;
    border-radius:0!important;
    font-size:1.2em!important;
    width:100%!important;
    line-height:1.6!important;
    padding:7px 20px!important;
    display:inline-block!important;
    height:auto!important;
    max-height:none!important;
    transition:all 1s ease-in-out!important;
    border:2px solid #dfe2d2!important;
    font-weight:100!important;
    margin-top:8px!important;
    box-shadow:none!important;
    font-family:Montserrat,sans-serif,arial!important;
    box-sizing:border-box!important
}
.insightonline-form input.hs-input:active,.insightonline-form input.hs-input:focus,.insightonline-form input.hs-input:hover,.insightonline-form textarea.hs-input:active,.insightonline-form textarea.hs-input:focus,.insightonline-form textarea.hs-input:hover{
    border:2px solid #df6438!important
}
.insightonline-form input.hs-input:active,.insightonline-form input.hs-input:focus,.insightonline-form textarea.hs-input:active,.insightonline-form textarea.hs-input:focus{
    background:#fff!important
}
.insightonline-form input[type=submit]{
    color:#fff;
    padding:15px 30px;
    border:2px solid #df6438!important;
    border-radius:0;
    background:#df6438;
    text-transform:uppercase;
    transition:all .3s ease-in-out;
    width:250px;
    box-shadow:none!important;
    font-size:14px;
    line-height:20px;
    text-shadow:none!important
}
.insightonline-form input[type=submit]:active,.insightonline-form input[type=submit]:focus,.insightonline-form input[type=submit]:hover{
    color:#df6438!important;
    background:#fff!important
}
.consultation-row h2.fl-heading{
    font-size:2.3em;
    font-weight:100
}
#case-studies .tab-nav-secondary-holder{
    position:relative;
    overflow:hidden;
    height:90px
}
#case-studies .tab-nav-secondary-holder .nav-tabs{
    border:none;
    margin-bottom:20px;
    border-bottom:1px solid #d9d7c6;
    overflow-x:visible;
    overflow-y:hidden;
    display:-webkit-box;
    display:-moz-box;
    position:absolute;
    width:100%;
    left:0
}
#case-studies .tab-nav-secondary-holder .nav-tabs li{
    float:none;
    width:15%
}
#case-studies .tab-nav-secondary-holder .nav-tabs li .case-study-link{
    width:100%;
    padding:20px;
    border:0;
    background:0 0;
    border-bottom:1px solid transparent;
    padding:10px 20px
}
#case-studies .tab-nav-secondary-holder .nav-tabs li .case-study-link .tab-image{
    width:100%;
    height:50px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center
}
#case-studies .tab-nav-secondary-holder .nav-tabs li.active .case-study-link{
    border-bottom:5px solid #df6438
}
#case-studies .tab-nav-secondary-holder #leftArrow,#case-studies .tab-nav-secondary-holder #rightArrow{
    display:none;
    position:absolute;
    z-index:10;
    width:40px;
    background:#fff;
    text-align:center
}
#case-studies .tab-nav-secondary-holder #leftArrow i,#case-studies .tab-nav-secondary-holder #rightArrow i{
    line-height:75px;
    font-size:30px
}
#case-studies .tab-nav-secondary-holder #rightArrow{
    right:0
}
#case-studies .tab-nav-secondary-holder #leftArrow{
    left:0
}
#case-studies .tab-content .case-study.active{
    display:-ms-flexbox;
    display:flex
}
#case-studies .tab-content .case-study{
    -ms-flex-flow:row nowrap;
    flex-flow:row nowrap
}
#case-studies .tab-content .case-study .case-study-link-mobile{
    display:none
}
#case-studies .tab-content .case-study .case-study-content{
    width:calc(70% - 20px);
    margin-right:20px;
    background:#c7ebf2;
    border-radius:15px;
    padding:20px
}
#case-studies .tab-content .case-study .case-study-content img{
    width:80px;
    margin-right:15px;
    display:inline-block;
    vertical-align:bottom
}
#case-studies .tab-content .case-study .case-study-content .case-study-header{
    display:inline-block;
    margin-top:0
}
#case-studies .tab-content .case-study .case-study-content .case-study-text{
    margin-top:30px
}
#case-studies .tab-content .case-study .case-study-content .case-study-text h3{
    display:inline-block;
    width:100%;
    margin-top:0;
    font-weight:500
}
#case-studies .tab-content .case-study blockquote.testimonial-quote{
    width:30%;
    background:#f8dfd9;
    border-radius:15px;
    padding:20px;
    border:0;
    margin:0
}
#case-studies .tab-content .case-study blockquote.testimonial-quote img{
    width:80px;
    margin-right:15px;
    display:inline-block;
    vertical-align:bottom
}
#case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-header{
    display:inline-block;
    margin-top:0
}
#case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-content{
    margin-top:30px;
    width:100%
}
#case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-content cite{
    margin-top:40px;
    display:block
}
#case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-content .company-name{
    display:block
}
@media only screen and (max-width:767px){
    #case-studies .tab-nav-secondary-holder{
        height:auto
    }
    #case-studies .tab-nav-secondary-holder .nav-tabs{
        border:0;
        padding-left:0;
        width:100%;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap;
        position:relative
    }
    #case-studies .tab-nav-secondary-holder .nav-tabs li{
        margin-bottom:0;
        width:50%;
        padding:0;
        border:1px solid #d9d7c6;
        border-radius:0
    }
    #case-studies .tab-nav-secondary-holder .nav-tabs li .case-study-link{
        box-sizing:border-box
    }
    #case-studies .tab-nav-secondary-holder #leftArrow,#case-studies .tab-nav-secondary-holder #rightArrow{
        display:none
    }
    #case-studies .tab-content .case-study.active{
        display:-ms-flexbox;
        display:flex
    }
    #case-studies .tab-content .case-study{
        -ms-flex-flow:row wrap;
        flex-flow:row wrap
    }
    #case-studies .tab-content .case-study .case-study-content{
        padding:20px 20px 15px;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap;
        position:relative;
        width:100%;
        margin:0
    }
    #case-studies .tab-content .case-study .case-study-content img{
        width:50px;
        vertical-align:top
    }
    #case-studies .tab-content .case-study .case-study-content .case-study-header{
        font-size:30px
    }
    #case-studies .tab-content .case-study .case-study-content .case-study-text{
        margin-top:10px
    }
    #case-studies .tab-content .case-study .case-study-content .case-study-text h2{
        padding-left:70px
    }
    #case-studies .tab-content .case-study .case-study-content .case-study-text h3{
        margin-top:0
    }
    #case-studies .tab-content .case-study blockquote.testimonial-quote{
        padding:20px 20px 15px;
        -ms-flex-flow:row wrap;
        flex-flow:row wrap;
        position:relative;
        width:100%;
        margin:20px 0
    }
    #case-studies .tab-content .case-study blockquote.testimonial-quote img{
        width:50px;
        vertical-align:top
    }
    #case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-header{
        font-size:30px
    }
    #case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-content{
        margin-top:10px;
        font-size:14px
    }
    #case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-content h2{
        padding-left:70px
    }
    #case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-content cite{
        margin-top:40px;
        display:block
    }
    #case-studies .tab-content .case-study blockquote.testimonial-quote .testimonial-content .company-name h6{
        margin-top:0;
        font-size:14px;
        letter-spacing:0;
        font-weight:700
    }
}
.fl-page-footer-wrap{
    background:linear-gradient(to right,#bbe0dd 1%,#e4f2f2 100%)
}
.fl-page-footer-wrap .fl-page-footer{
    background:0 0
}
.footer-row1{
    font-size:16px
}
.footer-row1 h4{
    font-weight:400;
    font-size:16px
}
.footer-row1 .fl-module-menu .fl-menu{
    display:inline-block
}
.footer-row1 .fl-module-menu .fl-menu .menu{
    list-style:none;
    padding:0
}
.footer-row1 .fl-module-menu .fl-menu .menu li{
    font-size:14px;
    width:100%
}
.footer-row1 .fl-module-menu .fl-menu .menu li a{
    display:inline-block;
    padding:0 0 10px
}
.footer-row1 .fl-icon-group{
    text-align:center
}
.footer-row1 .fl-icon-group .fl-icon{
    margin:15px;
    display:inline-block
}
.footer-row1 .fl-icon-group .fl-icon i{
    transition:all .3s ease-in-out
}
.footer-row1 .fl-icon-group .fl-icon i::before{
    background:0 0!important
}
.fl-page-footer{
    border:0
}
